<?xml version="1.0" encoding="utf-8"?>
<cScenarioProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="826153480">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">5719675912912255477</e>
				<e d:type="sUInt64">6176530345315316103</e>
			</UUID>
			<DevString d:type="cDeltaString">4b7e39f5-5ef0-4f60-87b1-f0d89f71b755</DevString>
		</cGUID>
	</ID>
	<String/>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">QD Luebeck-HH(Hbf)</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">1a0364b7-f9de-4196-8310-76de626bb313</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<Description>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">&lt;Beschreibung eingeben&gt;</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">6813221b-4f35-4fe2-8b0a-a7ef419c8ac3</Key>
		</Localisation-cUserLocalisedString>
	</Description>
	<Briefing>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">&lt;Einweisung eingeben&gt;</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">464bd76b-c2c3-4809-8ba7-93513a6da467</Key>
		</Localisation-cUserLocalisedString>
	</Briefing>
	<StartLocation>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">b3d06165-cc9f-4fdc-bb59-48c0fa7e6bfd</Key>
		</Localisation-cUserLocalisedString>
	</StartLocation>
	<ScenarioClass d:type="cDeltaString">eTemplateScenarioClass</ScenarioClass>
	<StartTime d:type="sFloat32" d:alt_encoding="000000000018E540" d:precision="string">43200</StartTime>
	<DurationMins d:type="sInt32">0</DurationMins>
	<StartDD d:type="sInt32">1</StartDD>
	<StartMM d:type="sInt32">7</StartMM>
	<StartYYYY d:type="sInt32">2010</StartYYYY>
	<Season d:type="cDeltaString">SEASON_SUMMER</Season>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Kuju</Provider>
					<Product d:type="cDeltaString">RailSimulatorCore</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\RW_Clear.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<WeatherExtensionBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString"></Provider>
					<Product d:type="cDeltaString"></Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString"></BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherExtensionBlueprint>
	<Rating d:type="sInt32">1</Rating>
	<LocoClass d:type="cDeltaString">LOCO_NO_CLASS</LocoClass>
	<HasRollingStart d:type="bool">0</HasRollingStart>
	<LoadedFromRollingStart d:type="bool">0</LoadedFromRollingStart>
	<FrontEndDriverList/>
	<RequiredSet/>
	<Gizmo>
		<cOwnedEntity d:id="824126544">
			<Component>
				<cEditorSceneryRender d:id="826154296">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">246</Palette0Index>
					<Palette1Index d:type="sUInt8">65</Palette1Index>
					<Palette2Index d:type="sUInt8">211</Palette2Index>
				</cEditorSceneryRender>
				<cPosOri d:id="824127744">
					<Scale d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 1.0000000 1.0000000 0.0000000</Scale>
					<RFarMatrix>
						<cFarMatrix d:id="824127768">
							<Height d:type="sFloat32" d:alt_encoding="000000A0CE373340" d:precision="string">19.218</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.6836654 -0.0000000 0.7297956 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">-0.7297956 0.0000000 0.6836654 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="824127820">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">0</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="00000020159CE93F" d:precision="string">0.800303</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">0</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000800B271140" d:precision="string">4.28813</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cScriptComponent d:id="826062312">
					<DebugDisplay d:type="bool">1</DebugDisplay>
					<StateName d:type="cDeltaString"></StateName>
				</cScriptComponent>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Gizmo\Scenario Markers\Standard Scenario Marker.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Standard Scenario Marker</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4971535018081819186</e>
						<e d:type="sUInt64">644541717854712718</e>
					</UUID>
					<DevString d:type="cDeltaString">352e9a32-70c2-44fe-8e73-a60747dff108</DevString>
				</cGUID>
			</EntityID>
		</cOwnedEntity>
	</Gizmo>
	<SimulationTime d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</SimulationTime>
	<AuthoredLanguage d:type="cDeltaString">de</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<Author d:type="cDeltaString"></Author>
	<DispatcherVersion d:type="cDeltaString">V1</DispatcherVersion>
	<RBlueprintSetPreLoad/>
	<NamedEntity/>
	<Condition/>
	<DeferredEvent/>
	<CheckedCondition/>
	<CareerRules>
		<d:nil/>
	</CareerRules>
	<MD5 d:type="cDeltaString">Z8r52apASwA&amp;aprecEtrU$uz6SwAsUzu</MD5>
	<MessageEvent/>
	<SimpleControlsOnly d:type="bool">0</SimpleControlsOnly>
	<ExpertControlsOnly d:type="bool">0</ExpertControlsOnly>
	<LocksScenario/>
	<StartDestString>
		<Localisation-cUserLocalisedString d:id="826192200">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Lübeck Hbf</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">8ae12625-0efc-40ad-acd5-d328d86686f7</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="826192288">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">d367e743-6df4-4231-bcfd-88463d1b71a5</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="826192376">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Bad Oldesloe Bahnsteig 7</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">b246995a-b86c-484a-8e2b-802b1625060b</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="826192464">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Hamburg Hbf Gleis 6a</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">f48332c1-dc6b-4eac-8f10-0dfb3a588e0e</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="826192552">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Hamburg Hbf Gleis 6b</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">ef771ac0-febf-4c36-9d02-506dca1ac495</Key>
		</Localisation-cUserLocalisedString>
	</StartDestString>
	<TemplateStartDestMapping>
		<sTemplateStartDestMapping d:id="826126960">
			<PropertyPairGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4793213767919681033</e>
						<e d:type="sUInt64">5549969941796262314</e>
					</UUID>
					<DevString d:type="cDeltaString">c15d3e09-ea86-4284-aa91-dcce4174054d</DevString>
				</cGUID>
			</PropertyPairGUID>
			<StartNameUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4660397667222890021</e>
						<e d:type="sUInt64">17836056452831368620</e>
					</UUID>
					<DevString d:type="cDeltaString">8ae12625-0efc-40ad-acd5-d328d86686f7</DevString>
				</cGUID>
			</StartNameUID>
			<HasOverheadWires d:type="bool">1</HasOverheadWires>
			<Has3rdRail d:type="bool">0</Has3rdRail>
			<Has4thRail d:type="bool">0</Has4thRail>
			<Latitude d:type="sFloat64" d:alt_encoding="82734694F6EE4A40" d:precision="string">53.8669</Latitude>
			<Longitude d:type="sFloat64" d:alt_encoding="2EFF21FDF6552540" d:precision="string">10.6679</Longitude>
			<Height d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</Height>
			<DestinationNameUIDs>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4769714378648315715</e>
						<e d:type="sUInt64">11921339638616751548</e>
					</UUID>
					<DevString d:type="cDeltaString">d367e743-6df4-4231-bcfd-88463d1b71a5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4769714378648315715</e>
						<e d:type="sUInt64">11921339638616751548</e>
					</UUID>
					<DevString d:type="cDeltaString">d367e743-6df4-4231-bcfd-88463d1b71a5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4769714378648315715</e>
						<e d:type="sUInt64">11921339638616751548</e>
					</UUID>
					<DevString d:type="cDeltaString">d367e743-6df4-4231-bcfd-88463d1b71a5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5209178695994349914</e>
						<e d:type="sUInt64">794363161426799502</e>
					</UUID>
					<DevString d:type="cDeltaString">b246995a-b86c-484a-8e2b-802b1625060b</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4769714378648315715</e>
						<e d:type="sUInt64">11921339638616751548</e>
					</UUID>
					<DevString d:type="cDeltaString">d367e743-6df4-4231-bcfd-88463d1b71a5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4769714378648315715</e>
						<e d:type="sUInt64">11921339638616751548</e>
					</UUID>
					<DevString d:type="cDeltaString">d367e743-6df4-4231-bcfd-88463d1b71a5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4769714378648315715</e>
						<e d:type="sUInt64">11921339638616751548</e>
					</UUID>
					<DevString d:type="cDeltaString">d367e743-6df4-4231-bcfd-88463d1b71a5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4769714378648315715</e>
						<e d:type="sUInt64">11921339638616751548</e>
					</UUID>
					<DevString d:type="cDeltaString">d367e743-6df4-4231-bcfd-88463d1b71a5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4769714378648315715</e>
						<e d:type="sUInt64">11921339638616751548</e>
					</UUID>
					<DevString d:type="cDeltaString">d367e743-6df4-4231-bcfd-88463d1b71a5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4769714378648315715</e>
						<e d:type="sUInt64">11921339638616751548</e>
					</UUID>
					<DevString d:type="cDeltaString">d367e743-6df4-4231-bcfd-88463d1b71a5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4769714378648315715</e>
						<e d:type="sUInt64">11921339638616751548</e>
					</UUID>
					<DevString d:type="cDeltaString">d367e743-6df4-4231-bcfd-88463d1b71a5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4769714378648315715</e>
						<e d:type="sUInt64">11921339638616751548</e>
					</UUID>
					<DevString d:type="cDeltaString">d367e743-6df4-4231-bcfd-88463d1b71a5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4769714378648315715</e>
						<e d:type="sUInt64">11921339638616751548</e>
					</UUID>
					<DevString d:type="cDeltaString">d367e743-6df4-4231-bcfd-88463d1b71a5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4769714378648315715</e>
						<e d:type="sUInt64">11921339638616751548</e>
					</UUID>
					<DevString d:type="cDeltaString">d367e743-6df4-4231-bcfd-88463d1b71a5</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5669148387174462145</e>
						<e d:type="sUInt64">1048872773567189135</e>
					</UUID>
					<DevString d:type="cDeltaString">f48332c1-dc6b-4eac-8f10-0dfb3a588e0e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5491856895934667456</e>
						<e d:type="sUInt64">10791780063806227101</e>
					</UUID>
					<DevString d:type="cDeltaString">ef771ac0-febf-4c36-9d02-506dca1ac495</DevString>
				</cGUID>
			</DestinationNameUIDs>
			<DestinationDistance>
				<e d:type="sFloat32" d:alt_encoding="00000000803BA240" d:precision="string">2333.75</e>
				<e d:type="sFloat32" d:alt_encoding="0000008094EAA540" d:precision="string">2805.29</e>
				<e d:type="sFloat32" d:alt_encoding="00000060E660CA40" d:precision="string">13505.8</e>
				<e d:type="sFloat32" d:alt_encoding="00000040F30DD540" d:precision="string">21559.8</e>
				<e d:type="sFloat32" d:alt_encoding="0000004093EBDA40" d:precision="string">27566.3</e>
				<e d:type="sFloat32" d:alt_encoding="000000407344E040" d:precision="string">33315.6</e>
				<e d:type="sFloat32" d:alt_encoding="00000040C336E240" d:precision="string">37302.1</e>
				<e d:type="sFloat32" d:alt_encoding="000000000064E340" d:precision="string">39712</e>
				<e d:type="sFloat32" d:alt_encoding="00000040A3ABE740" d:precision="string">48477.1</e>
				<e d:type="sFloat32" d:alt_encoding="000000A0B9F3E840" d:precision="string">51101.8</e>
				<e d:type="sFloat32" d:alt_encoding="000000C02C78EA40" d:precision="string">54209.4</e>
				<e d:type="sFloat32" d:alt_encoding="0000006076E7EA40" d:precision="string">55099.7</e>
				<e d:type="sFloat32" d:alt_encoding="0000006076AAEB40" d:precision="string">56659.7</e>
				<e d:type="sFloat32" d:alt_encoding="000000005055ED40" d:precision="string">60074.5</e>
				<e d:type="sFloat32" d:alt_encoding="000000404376ED40" d:precision="string">60338.1</e>
				<e d:type="sFloat32" d:alt_encoding="00000040E394ED40" d:precision="string">60583.1</e>
			</DestinationDistance>
		</sTemplateStartDestMapping>
	</TemplateStartDestMapping>
	<IsTemplateGenerated d:type="bool">0</IsTemplateGenerated>
	<TemplateScenarioGUID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">0</e>
				<e d:type="sUInt64">0</e>
			</UUID>
			<DevString d:type="cDeltaString">00000000-0000-0000-0000-000000000000</DevString>
		</cGUID>
	</TemplateScenarioGUID>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
	<StartInCab d:type="bool">0</StartInCab>
	<IsClonedDLC d:type="bool">0</IsClonedDLC>
	<StartLongitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLongitude>
	<StartLatitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLatitude>
	<StartHeight d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</StartHeight>
	<QuickDriveStartName d:type="cDeltaString"></QuickDriveStartName>
	<QuickDriveEndName d:type="cDeltaString"></QuickDriveEndName>
	<QuickDrivePlayerConsistName d:type="cDeltaString"></QuickDrivePlayerConsistName>
</cScenarioProperties>
